#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: cryptocipher
version: 0.6.2
id: cryptocipher-0.6.2-c246d0486dbd96304f5150c78dd8c5df

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-crypto-cipher
package-url:
synopsis: Symmetrical block and stream ciphers.
description: Symmetrical block and stream ciphers.
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Cipher
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/cryptocipher-0.6.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/cryptocipher-0.6.2
              /usr/local/lib
hs-libraries: HScryptocipher-0.6.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         cipher-aes-0.2.8-6d4648d4a9e90f3ca8ab7beeb278dc34
         cipher-blowfish-0.0.3-0f2bae4320ec0388ba54639785cd65aa
         cipher-camellia-0.0.2-05c109a7fe26deeee9337436c6845aff
         cipher-des-0.0.6-0f1ceb9780a439e7d76debc49a34e33c
         cipher-rc4-0.1.4-8ec33e08c86149a068446630eb669ce4
         crypto-cipher-types-0.0.9-fa48ad190fc6c6a5a7c89e2e1bf8325c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/cryptocipher-0.6.2/html/cryptocipher.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/cryptocipher-0.6.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
